
% DOS.INC DOS constants
% ---------------------
%

% For FindFirst, FindNext and other DOS functions.

  Set ReadOnly     =   1
  Set Hidden       =   2
  Set SysFile      =   4
  Set VolumeID     =   8
  Set Directory    =  16
  Set Archive      =  32
  Set AnyFile      =  63

